---
term: fe super
slug: fe super
alt forms: []
search terms:
  glb:
  - fe super
  - fe
  - super
  eng:
  - up above
  - above
  epo:
  - supre
  spa:
  - por arriba
  - arriba
ipa: fe suˈpeɾ
ipa link: http://ipa-reader.xyz/?text=fe suˈpeɾ&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: (up) above
  epo: supre
  spa: (por) arriba
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - (up) above
  epo:
  - - supre
  spa:
  - - (por) arriba
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - super
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: super
    text: super
    word class: b
    trans:
      eng: superiority, aboveness
      epo: supero
      spa: superioridad; estar arriba
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- fe infer
...
